.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.095215;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.014000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.977000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.722000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.022000;font-style:normal;font-weight:normal;visibility:visible;}
.m8{transform:matrix(0.000000,-0.292890,0.384594,0.067789,0,0);-ms-transform:matrix(0.000000,-0.292890,0.384594,0.067789,0,0);-webkit-transform:matrix(0.000000,-0.292890,0.384594,0.067789,0,0);}
.m9{transform:matrix(0.000000,-0.292893,0.384595,0.067787,0,0);-ms-transform:matrix(0.000000,-0.292893,0.384595,0.067787,0,0);-webkit-transform:matrix(0.000000,-0.292893,0.384595,0.067787,0,0);}
.m6{transform:matrix(0.000000,-0.331943,0.384593,0.067796,0,0);-ms-transform:matrix(0.000000,-0.331943,0.384593,0.067796,0,0);-webkit-transform:matrix(0.000000,-0.331943,0.384593,0.067796,0,0);}
.ma{transform:matrix(0.000000,-0.331961,0.384594,0.067793,0,0);-ms-transform:matrix(0.000000,-0.331961,0.384594,0.067793,0,0);-webkit-transform:matrix(0.000000,-0.331961,0.384594,0.067793,0,0);}
.m7{transform:matrix(0.000000,-0.351466,0.384593,0.067796,0,0);-ms-transform:matrix(0.000000,-0.351466,0.384593,0.067796,0,0);-webkit-transform:matrix(0.000000,-0.351466,0.384593,0.067796,0,0);}
.m2{transform:matrix(0.312418,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.312418,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.312418,0.000000,0.000000,0.390523,0,0);}
.mb{transform:matrix(0.331937,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.331937,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.331937,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.331943,0.000000,-0.067796,0.384593,0,0);-ms-transform:matrix(0.331943,0.000000,-0.067796,0.384593,0,0);-webkit-transform:matrix(0.331943,0.000000,-0.067796,0.384593,0,0);}
.m0{transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.331961,0.000000,-0.067793,0.384594,0,0);-ms-transform:matrix(0.331961,0.000000,-0.067793,0.384594,0,0);-webkit-transform:matrix(0.331961,0.000000,-0.067793,0.384594,0,0);}
.mc{transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-1.067600px;}
.ls11{letter-spacing:-0.638000px;}
.ls19{letter-spacing:-0.602800px;}
.ls10{letter-spacing:-0.536000px;}
.lsf{letter-spacing:-0.508000px;}
.ls6{letter-spacing:-0.080000px;}
.ls8{letter-spacing:-0.064000px;}
.ls5{letter-spacing:-0.060000px;}
.ls14{letter-spacing:-0.058966px;}
.ls2{letter-spacing:-0.056000px;}
.ls13{letter-spacing:-0.043090px;}
.lsa{letter-spacing:-0.036000px;}
.ls3{letter-spacing:-0.032000px;}
.lse{letter-spacing:-0.030800px;}
.ls9{letter-spacing:-0.028000px;}
.lsd{letter-spacing:-0.025200px;}
.ls7{letter-spacing:-0.024000px;}
.ls4{letter-spacing:-0.020000px;}
.ls16{letter-spacing:-0.014400px;}
.lsb{letter-spacing:-0.012000px;}
.ls18{letter-spacing:-0.011200px;}
.ls15{letter-spacing:-0.010800px;}
.lsc{letter-spacing:-0.008400px;}
.ls17{letter-spacing:-0.001920px;}
.ls0{letter-spacing:0.000000px;}
.ls12{letter-spacing:106.899503px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws11{word-spacing:0.043090px;}
.wsb{word-spacing:0.870800px;}
.ws14{word-spacing:0.873600px;}
.wsc{word-spacing:0.887600px;}
.wsd{word-spacing:0.893200px;}
.ws13{word-spacing:1.087200px;}
.ws12{word-spacing:1.119600px;}
.ws7{word-spacing:1.232000px;}
.wsa{word-spacing:1.244000px;}
.wse{word-spacing:1.248000px;}
.ws3{word-spacing:1.252000px;}
.ws5{word-spacing:1.256000px;}
.ws8{word-spacing:1.260000px;}
.ws2{word-spacing:1.264000px;}
.ws9{word-spacing:1.268000px;}
.wsf{word-spacing:1.276000px;}
.ws1{word-spacing:1.284000px;}
.ws4{word-spacing:1.292000px;}
.ws6{word-spacing:1.296000px;}
.ws15{word-spacing:1.513600px;}
.ws10{word-spacing:1.548800px;}
._0{margin-left:-20.944000px;}
._3{margin-left:-4.644400px;}
._4{margin-left:-3.264000px;}
._2{margin-left:-1.856400px;}
._1{width:1.067600px;}
._7{width:12.128000px;}
._6{width:538.388000px;}
._5{width:995.096400px;}
.fc3{color:rgb(1,0,0);}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(96,188,79);}
.fc0{color:rgb(35,31,32);}
.fs7{font-size:15.499752px;}
.fs6{font-size:17.445267px;}
.fs9{font-size:17.714102px;}
.fsd{font-size:19.200000px;}
.fs8{font-size:22.142546px;}
.fs5{font-size:22.679172px;}
.fsa{font-size:22.679600px;}
.fsb{font-size:26.560000px;}
.fs2{font-size:28.000000px;}
.fsc{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs4{font-size:42.943600px;}
.fs3{font-size:44.000000px;}
.fs0{font-size:68.000000px;}
.y17{bottom:-10.135006px;}
.y1{bottom:0.046863px;}
.y12{bottom:61.939271px;}
.y16{bottom:75.522438px;}
.y41{bottom:90.807659px;}
.y40{bottom:117.215754px;}
.y0{bottom:128.872549px;}
.y3f{bottom:131.191942px;}
.y3e{bottom:153.135722px;}
.y3d{bottom:154.533341px;}
.y3c{bottom:156.628884px;}
.y35{bottom:212.353388px;}
.y42{bottom:276.490196px;}
.y36{bottom:313.256363px;}
.y3b{bottom:313.688125px;}
.y37{bottom:319.502386px;}
.y38{bottom:322.253697px;}
.y2e{bottom:322.503007px;}
.y33{bottom:322.618758px;}
.y2d{bottom:322.838388px;}
.y2b{bottom:322.839541px;}
.y32{bottom:322.954139px;}
.y30{bottom:322.954394px;}
.y2c{bottom:324.181318px;}
.y31{bottom:324.297225px;}
.y2f{bottom:324.851947px;}
.y34{bottom:324.967698px;}
.y39{bottom:325.064369px;}
.y3a{bottom:328.640777px;}
.y1c{bottom:343.535632px;}
.y1b{bottom:343.871013px;}
.y19{bottom:343.871667px;}
.y1a{bottom:345.213943px;}
.y1d{bottom:345.884572px;}
.y1e{bottom:376.490608px;}
.y23{bottom:377.656865px;}
.y4f{bottom:382.462952px;}
.y1f{bottom:382.739599px;}
.y20{bottom:385.489348px;}
.y21{bottom:388.300020px;}
.y22{bottom:391.876428px;}
.y50{bottom:392.708710px;}
.y24{bottom:405.633726px;}
.y25{bottom:420.987718px;}
.y26{bottom:431.389064px;}
.y54{bottom:431.857598px;}
.y27{bottom:434.394216px;}
.y4b{bottom:434.429050px;}
.y28{bottom:436.781873px;}
.y29{bottom:440.439883px;}
.y4d{bottom:447.340986px;}
.y53{bottom:460.287913px;}
.y48{bottom:508.992364px;}
.y4e{bottom:524.402397px;}
.y55{bottom:528.987135px;}
.y4a{bottom:540.233944px;}
.y49{bottom:548.981907px;}
.yd{bottom:549.169670px;}
.y18{bottom:553.151597px;}
.yc{bottom:567.914768px;}
.y2a{bottom:569.726325px;}
.y4c{bottom:577.724390px;}
.y51{bottom:581.376560px;}
.yb{bottom:586.659866px;}
.y52{bottom:592.936287px;}
.y47{bottom:602.510096px;}
.y11{bottom:603.155552px;}
.ya{bottom:605.404964px;}
.y10{bottom:621.900650px;}
.y9{bottom:624.150062px;}
.yf{bottom:640.645748px;}
.y8{bottom:642.895160px;}
.ye{bottom:659.390846px;}
.y7{bottom:661.640258px;}
.y6{bottom:680.385356px;}
.y13{bottom:680.385981px;}
.y46{bottom:680.436593px;}
.y45{bottom:705.017665px;}
.y4{bottom:706.017091px;}
.y44{bottom:861.529861px;}
.y3{bottom:895.444273px;}
.y43{bottom:936.277501px;}
.y2{bottom:956.552824px;}
.y14{bottom:994.519771px;}
.y15{bottom:1020.358951px;}
.y5{bottom:1072.470324px;}
.hc{height:11.965809px;}
.hb{height:13.467746px;}
.he{height:13.675286px;}
.h14{height:14.822400px;}
.hd{height:17.094045px;}
.ha{height:17.508321px;}
.hf{height:17.508651px;}
.h10{height:18.857600px;}
.h6{height:23.433594px;}
.h13{height:28.620000px;}
.h11{height:30.128906px;}
.h5{height:33.476562px;}
.h9{height:33.710726px;}
.h7{height:36.308594px;}
.h4{height:56.113281px;}
.h3{height:56.910156px;}
.h8{height:504.794556px;}
.h12{height:861.493464px;}
.h1{height:1009.111111px;}
.h2{height:1237.129608px;}
.h0{height:1237.176471px;}
.w2{width:413.116967px;}
.w1{width:787.294118px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:84.352941px;}
.x4{left:87.938722px;}
.x5{left:101.997546px;}
.x2b{left:197.798431px;}
.xa{left:210.316563px;}
.x32{left:250.704908px;}
.x9{left:256.539163px;}
.x2e{left:259.557280px;}
.x1c{left:336.094557px;}
.xc{left:345.469788px;}
.x1d{left:349.341770px;}
.x1e{left:352.633253px;}
.xd{left:354.655849px;}
.x1f{left:356.289762px;}
.xe{left:357.663969px;}
.xf{left:360.051625px;}
.x10{left:363.708135px;}
.x16{left:365.393978px;}
.x8{left:367.180386px;}
.x2{left:369.511652px;}
.x2f{left:375.894045px;}
.x33{left:379.033849px;}
.x2a{left:386.603120px;}
.x1a{left:388.949381px;}
.x19{left:390.288038px;}
.x38{left:394.896107px;}
.x31{left:399.547172px;}
.x2c{left:405.258241px;}
.x2d{left:408.863548px;}
.x1b{left:441.990042px;}
.x6{left:449.881572px;}
.x30{left:467.028025px;}
.x20{left:470.055210px;}
.x11{left:479.594271px;}
.x21{left:483.304238px;}
.x22{left:486.595721px;}
.x12{left:488.783118px;}
.x23{left:490.250493px;}
.x13{left:491.788113px;}
.x14{left:494.175926px;}
.x15{left:497.832436px;}
.x26{left:503.685314px;}
.x27{left:507.899594px;}
.x28{left:511.250390px;}
.x29{left:515.466175px;}
.x24{left:524.286021px;}
.xb{left:526.075709px;}
.x17{left:527.117468px;}
.x25{left:534.890592px;}
.x37{left:597.704790px;}
.x18{left:625.046534px;}
.x35{left:703.567644px;}
.x36{left:720.888189px;}
.x7{left:723.276327px;}
.x34{left:726.532039px;}
.x3{left:737.526663px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.911257pt;}
.ls11{letter-spacing:-0.544569pt;}
.ls19{letter-spacing:-0.514524pt;}
.ls10{letter-spacing:-0.457506pt;}
.lsf{letter-spacing:-0.433607pt;}
.ls6{letter-spacing:-0.068285pt;}
.ls8{letter-spacing:-0.054628pt;}
.ls5{letter-spacing:-0.051213pt;}
.ls14{letter-spacing:-0.050331pt;}
.ls2{letter-spacing:-0.047799pt;}
.ls13{letter-spacing:-0.036780pt;}
.lsa{letter-spacing:-0.030728pt;}
.ls3{letter-spacing:-0.027314pt;}
.lse{letter-spacing:-0.026290pt;}
.ls9{letter-spacing:-0.023900pt;}
.lsd{letter-spacing:-0.021510pt;}
.ls7{letter-spacing:-0.020485pt;}
.ls4{letter-spacing:-0.017071pt;}
.ls16{letter-spacing:-0.012291pt;}
.lsb{letter-spacing:-0.010243pt;}
.ls18{letter-spacing:-0.009560pt;}
.ls15{letter-spacing:-0.009218pt;}
.lsc{letter-spacing:-0.007170pt;}
.ls17{letter-spacing:-0.001639pt;}
.ls0{letter-spacing:0.000000pt;}
.ls12{letter-spacing:91.244764pt;}
.ws0{word-spacing:0.000000pt;}
.ws11{word-spacing:0.036780pt;}
.wsb{word-spacing:0.743277pt;}
.ws14{word-spacing:0.745667pt;}
.wsc{word-spacing:0.757617pt;}
.wsd{word-spacing:0.762397pt;}
.ws13{word-spacing:0.927987pt;}
.ws12{word-spacing:0.955642pt;}
.ws7{word-spacing:1.051582pt;}
.wsa{word-spacing:1.061824pt;}
.wse{word-spacing:1.065238pt;}
.ws3{word-spacing:1.068653pt;}
.ws5{word-spacing:1.072067pt;}
.ws8{word-spacing:1.075481pt;}
.ws2{word-spacing:1.078895pt;}
.ws9{word-spacing:1.082310pt;}
.wsf{word-spacing:1.089138pt;}
.ws1{word-spacing:1.095967pt;}
.ws4{word-spacing:1.102795pt;}
.ws6{word-spacing:1.106209pt;}
.ws15{word-spacing:1.291943pt;}
.ws10{word-spacing:1.321988pt;}
._0{margin-left:-17.876887pt;}
._3{margin-left:-3.964258pt;}
._4{margin-left:-2.786008pt;}
._2{margin-left:-1.584542pt;}
._1{width:0.911257pt;}
._7{width:10.351933pt;}
._6{width:459.544569pt;}
._5{width:849.370986pt;}
.fs7{font-size:13.229914pt;}
.fs6{font-size:14.890521pt;}
.fs9{font-size:15.119986pt;}
.fsd{font-size:16.388285pt;}
.fs8{font-size:18.899914pt;}
.fs5{font-size:19.357954pt;}
.fsa{font-size:19.358320pt;}
.fsb{font-size:22.670460pt;}
.fs2{font-size:23.899582pt;}
.fsc{font-size:30.728033pt;}
.fs1{font-size:34.142259pt;}
.fs4{font-size:36.654788pt;}
.fs3{font-size:37.556485pt;}
.fs0{font-size:58.041841pt;}
.y17{bottom:-8.650800pt;}
.y1{bottom:0.040000pt;}
.y12{bottom:52.868667pt;}
.y16{bottom:64.462667pt;}
.y41{bottom:77.509467pt;}
.y40{bottom:100.050267pt;}
.y0{bottom:110.000000pt;}
.y3f{bottom:111.979733pt;}
.y3e{bottom:130.709989pt;}
.y3d{bottom:131.902936pt;}
.y3c{bottom:133.691600pt;}
.y35{bottom:181.255612pt;}
.y42{bottom:236.000000pt;}
.y36{bottom:267.382000pt;}
.y3b{bottom:267.750533pt;}
.y37{bottom:272.713333pt;}
.y38{bottom:275.061733pt;}
.y2e{bottom:275.274533pt;}
.y33{bottom:275.373333pt;}
.y2d{bottom:275.560800pt;}
.y2b{bottom:275.561784pt;}
.y32{bottom:275.659600pt;}
.y30{bottom:275.659818pt;}
.y2c{bottom:276.707067pt;}
.y31{bottom:276.806000pt;}
.y2f{bottom:277.279486pt;}
.y34{bottom:277.378286pt;}
.y39{bottom:277.460800pt;}
.y3a{bottom:280.513467pt;}
.y1c{bottom:293.227067pt;}
.y1b{bottom:293.513333pt;}
.y19{bottom:293.513892pt;}
.y1a{bottom:294.659600pt;}
.y1d{bottom:295.232019pt;}
.y1e{bottom:321.356000pt;}
.y23{bottom:322.351467pt;}
.y4f{bottom:326.453733pt;}
.y1f{bottom:326.689867pt;}
.y20{bottom:329.036933pt;}
.y21{bottom:331.436000pt;}
.y22{bottom:334.488667pt;}
.y50{bottom:335.199067pt;}
.y24{bottom:346.231298pt;}
.y25{bottom:359.336797pt;}
.y26{bottom:368.214933pt;}
.y54{bottom:368.614853pt;}
.y27{bottom:370.780000pt;}
.y4b{bottom:370.809733pt;}
.y28{bottom:372.818000pt;}
.y29{bottom:375.940318pt;}
.y4d{bottom:381.830800pt;}
.y53{bottom:392.881733pt;}
.y48{bottom:434.453733pt;}
.y4e{bottom:447.607067pt;}
.y55{bottom:451.520400pt;}
.y4a{bottom:461.120187pt;}
.y49{bottom:468.587067pt;}
.yd{bottom:468.747333pt;}
.y18{bottom:472.146133pt;}
.yc{bottom:484.747333pt;}
.y2a{bottom:486.293600pt;}
.y4c{bottom:493.120400pt;}
.y51{bottom:496.237733pt;}
.yb{bottom:500.747333pt;}
.y52{bottom:506.104613pt;}
.y47{bottom:514.276400pt;}
.y11{bottom:514.827333pt;}
.ya{bottom:516.747333pt;}
.y10{bottom:530.827333pt;}
.y9{bottom:532.747333pt;}
.yf{bottom:546.827333pt;}
.y8{bottom:548.747333pt;}
.ye{bottom:562.827333pt;}
.y7{bottom:564.747333pt;}
.y6{bottom:580.747333pt;}
.y13{bottom:580.747867pt;}
.y46{bottom:580.791067pt;}
.y45{bottom:601.772400pt;}
.y4{bottom:602.625467pt;}
.y44{bottom:735.364400pt;}
.y3{bottom:764.312267pt;}
.y43{bottom:799.165733pt;}
.y2{bottom:816.471867pt;}
.y14{bottom:848.878800pt;}
.y15{bottom:870.934000pt;}
.y5{bottom:915.414000pt;}
.hc{height:10.213493pt;}
.hb{height:11.495482pt;}
.he{height:11.672629pt;}
.h14{height:12.651756pt;}
.hd{height:14.590733pt;}
.ha{height:14.944341pt;}
.hf{height:14.944623pt;}
.h10{height:16.096027pt;}
.h6{height:20.001896pt;}
.h13{height:24.428787pt;}
.h11{height:25.716723pt;}
.h5{height:28.574137pt;}
.h9{height:28.774009pt;}
.h7{height:30.991436pt;}
.h4{height:47.895855pt;}
.h3{height:48.576033pt;}
.h8{height:430.870667pt;}
.h12{height:735.333333pt;}
.h1{height:861.333333pt;}
.h2{height:1055.960000pt;}
.h0{height:1056.000000pt;}
.w2{width:352.618667pt;}
.w1{width:672.000000pt;}
.w0{width:816.000000pt;}
.x1{left:0.000000pt;}
.x0{left:72.000000pt;}
.x4{left:75.060667pt;}
.x5{left:87.060667pt;}
.x2b{left:168.832133pt;}
.xa{left:179.517067pt;}
.x32{left:213.990800pt;}
.x9{left:218.970667pt;}
.x2e{left:221.546800pt;}
.x1c{left:286.875689pt;}
.xc{left:294.877978pt;}
.x1d{left:298.182933pt;}
.x1e{left:300.992400pt;}
.xd{left:302.718800pt;}
.x1f{left:304.113437pt;}
.xe{left:305.286400pt;}
.xf{left:307.324400pt;}
.x10{left:310.445437pt;}
.x16{left:311.884400pt;}
.x8{left:313.409200pt;}
.x2{left:315.399067pt;}
.x2f{left:320.846800pt;}
.x33{left:323.526800pt;}
.x2a{left:329.987600pt;}
.x1a{left:331.990267pt;}
.x19{left:333.132886pt;}
.x38{left:337.066133pt;}
.x31{left:341.036080pt;}
.x2c{left:345.910800pt;}
.x2d{left:348.988133pt;}
.x1b{left:377.263467pt;}
.x6{left:383.999333pt;}
.x30{left:398.634800pt;}
.x20{left:401.218673pt;}
.x11{left:409.360800pt;}
.x21{left:412.527467pt;}
.x22{left:415.336933pt;}
.x12{left:417.204000pt;}
.x23{left:418.456488pt;}
.x13{left:419.768933pt;}
.x14{left:421.807067pt;}
.x15{left:424.928104pt;}
.x26{left:429.923867pt;}
.x27{left:433.520992pt;}
.x28{left:436.381086pt;}
.x29{left:439.979497pt;}
.x24{left:447.507733pt;}
.xb{left:449.035333pt;}
.x17{left:449.924533pt;}
.x25{left:456.559333pt;}
.x37{left:510.174800pt;}
.x18{left:533.512522pt;}
.x35{left:600.534725pt;}
.x36{left:615.318789pt;}
.x7{left:617.357200pt;}
.x34{left:620.136133pt;}
.x3{left:629.520667pt;}
}
